Subject: Re: linux-next: URL change for mfd tree?

From: Stephen Rothwell <[email-masked]>
Date: Thu, 31 Jul 2014 09:01:16 +1000

Hi Lee,

On Wed, 30 Jul 2014 08:12:54 +0100 Lee Jones <[email-masked]> wrote:
>
> > I noticed commit 71e297b17bb6 ("MAINTAINERS: Update MFD repo location")
> > in the mfd-lj tree today.  In linux-next, I have the following mfd
> > trees:
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/sameo/mfd-fixes.git#master
> > git://git.kernel.org/pub/scm/linux/kernel/git/sameo/mfd-next.git#master
> > git://git.kernel.org/pub/scm/linux/kernel/git/lee/mfd.git#for-mfd-next
> > 
> > Does your commit mean that I should remove the first two?
> 
> Yes please.  They haven't been used for ~6 months and aren't likely to
> be used again.

I have removed them and renamed mfd-lj to mfd.
-- 
Cheers,
Stephen Rothwell                    [email-masked]